<?php
$deleteSQLink1 = "UPDATE  user_tb set password=md5('$_POST[password]'), kode_unit='$_POST[kode_unit]', nama_unit='$_POST[nama_unit]', alamat='$_POST[alamat]', telp='$_POST[telp]', email='$_POST[email]', level='$_POST[level]', direktur='$_POST[direktur]', bendahara='$_POST[bendahara]', piko='$_POST[piko]', nama_admin='$_POST[nama_admin]' where id='$_POST[id]'";
    mysql_select_db($database_sistem, $sistem);
  $ResultLink1= mysql_query($deleteSQLink1, $sistem) or die(mysql_error());
  
$query=mysql_query($deleteSQLink1);
if ($query==true){
		?>
			<script>
				alert ("Proses Update Data Sukses ..!!"); history.back();
			</script>
			<?php
		}
		else
		{
			?>
			<script>
				alert ("Proses Update Data Gagal,..!!"); history.back();
			</script>
			<?php
				}
?>	
	